/*
 * SuperFlex v1.4
 * Nick Cates Design
 */



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; display: block; width: 100%; height: auto;padding:0;margin:0;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: transparent; zoom: 1; position: relative;z-index: 50;}

.flexslider .slides {zoom: 1;}
body .flexslider ul.slides, body .flexslider li { padding: 0; margin: 0;list-style: none; line-height: 0;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

body .flex-caption { 
height:50px; 
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1; 
text-align: left; 
width: 100%; 
display: block; 
text-indent: 3%;
position: absolute; 
left: 0; 
bottom: 0; 
background: rgba(0,0,0,.5); 
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 14px; 
line-height: 3.6em;
}

.flex-direction-nav{opacity: 0;}
.flex-direction-nav{padding: 0 !important;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('../files/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .flex-next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .flex-prev {left: 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {position: absolute; line-height: 3.6em; font-size: 14px; text-align: center; bottom:0; opacity:0;width:100%;z-index:100;}
.alignRight {text-align: right; right: 15px;width:auto;}

.flex-control-nav li {position: relative; top: 4px; margin: 0 0 0 7px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { top: 5px; width: 20px; height: 20px;display: block; background: url('../files/bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -20px;}
.flex-control-nav li a.flex-active {background-position: 0 -40px; cursor: default;}

.flex-control-nav,.flex-direction-nav{-webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -ms-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
.flexslider:hover .flex-control-nav,.flexslider:hover .flex-direction-nav{opacity: 1 !important;}
 

.flex-viewport,
.flex-viewport ul.slides, 
.flex-viewport ul.slides li,
.flex-viewport ul.slides li img{
    border-radius: 0;
}

#stacks_in_142_page6 .flex-caption{border-radius: 0 0 4px 4px;}

@media all and (max-width: 600px){
    .flex-caption{visibility: hidden;}
}

@media all and (max-width: 320px){
    .flex-direction-nav{visibility: hidden;}
}

@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi)
	{
    .flex-control-nav li a {
    	background-image: url('../files/bg_control_nav_2x.png') !important; 
    	background-size: 20px 60px;
    }
    .flex-direction-nav li a {
    	background: url('../files/bg_direction_nav_2x.png') no-repeat 0 0;
    	background-size: 104px 52px;
    }
}










/* Edit Mode UI  */


.stacksSpacerstacks_in_4_page6 {
	display: block;
	width: 100%;
	height:80px;
}/* Start Dyno Text stack CSS code */.stacks_in_18_page6container{position: relative;text-align: center;}h1.stacks_in_18_page6doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* end if override */}.stacks_in_18_page6showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_18_page6topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_18_page6mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_18_page6small{font-weight: normal;font-size: 12px;}.stacks_in_18_page6centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */ #stacks_in_20_page6 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_20_page6 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#666666,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#666666,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#666666,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#666666,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#666666,#FFFFFF)}#stacks_in_20_page6 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_20_page6 hr.dashed_fade{border-bottom:1px dashed #B1B1B1;background:#666666}#stacks_in_20_page6 hr.dotted_fade{border-bottom:1px dotted #B1B1B1;background:#666666}#stacks_in_20_page6 hr.dashed{border-bottom:1px dashed #666666}#stacks_in_20_page6 hr.dotted{border-bottom:1px dotted #B1B1B1}#stacks_in_20_page6 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_20_page6 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #666666}#stacks_in_20_page6 hr.cloudy:after{content:"\00a0"}#stacks_in_20_page6 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_20_page6 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #666666}#stacks_in_20_page6 hr.inset_three{border-top:1px solid #666666;border-bottom:1px solid #FFFFFF}#stacks_in_20_page6 hr.inset_four{border-top:1px solid #666666;border-bottom:1px solid #CCCCCC}#stacks_in_20_page6 hr.flared{height:30px;border-style:solid;border-color:#666666;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_20_page6 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#666666;border-width:0 0 1px 0;border-radius:20px}#stacks_in_20_page6 hr.glyph{padding:0;border:0;border-top:1px double #666666;color:#666666;text-align:center;margin:1em 0}#stacks_in_20_page6 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_20_page6 {
	margin: 0px 0px 8px 0px;
}
 #stacks_in_8_page6 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_8_page6 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0; display:none;  left:0;  display:none;  width:100%;height:auto;} 
.stacksSpacerstacks_in_31_page6 {
	display: block;
	width: 100%;
	height:22px;
} #stacks_in_9_page6 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_9_page6 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0; display:none;  left:0;   width:100%;height:auto;} 
.stacksSpacerstacks_in_35_page6 {
	display: block;
	width: 100%;
	height:22px;
} #stacks_in_15_page6 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_15_page6 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0; display:none;  left:0;   width:100%;height:auto;} 
.stacksSpacerstacks_in_36_page6 {
	display: block;
	width: 100%;
	height:22px;
} #stacks_in_21_page6 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_21_page6 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0; display:none;  left:0;   width:100%;height:auto;} 
.stacksSpacerstacks_in_39_page6 {
	display: block;
	width: 100%;
	height:22px;
} #stacks_in_38_page6 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_38_page6 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0; display:none;  left:0;   width:100%;height:auto;} 
.stacksSpacerstacks_in_40_page6 {
	display: block;
	width: 100%;
	height:22px;
} #stacks_in_41_page6 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_41_page6 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0; display:none;  left:0;   width:100%;height:auto;} 
.stacksSpacerstacks_in_42_page6 {
	display: block;
	width: 100%;
	height:22px;
} #stacks_in_43_page6 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_43_page6 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0; display:none;  left:0;   width:100%;height:auto;} 
.stacksSpacerstacks_in_37_page6 {
	display: block;
	width: 100%;
	height:22px;
} #stacks_in_5_page6 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_5_page6 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#999999,#FFFFFF)}#stacks_in_5_page6 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_5_page6 hr.dashed_fade{border-bottom:1px dashed #E4E4E4;background:#999999}#stacks_in_5_page6 hr.dotted_fade{border-bottom:1px dotted #E4E4E4;background:#999999}#stacks_in_5_page6 hr.dashed{border-bottom:1px dashed #999999}#stacks_in_5_page6 hr.dotted{border-bottom:1px dotted #E4E4E4}#stacks_in_5_page6 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_5_page6 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #999999}#stacks_in_5_page6 hr.cloudy:after{content:"\00a0"}#stacks_in_5_page6 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_5_page6 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #999999}#stacks_in_5_page6 hr.inset_three{border-top:1px solid #999999;border-bottom:1px solid #FFFFFF}#stacks_in_5_page6 hr.inset_four{border-top:1px solid #999999;border-bottom:1px solid #CCCCCC}#stacks_in_5_page6 hr.flared{height:30px;border-style:solid;border-color:#999999;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_5_page6 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#999999;border-width:0 0 1px 0;border-radius:20px}#stacks_in_5_page6 hr.glyph{padding:0;border:0;border-top:1px double #999999;color:#999999;text-align:center;margin:1em 0}#stacks_in_5_page6 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
/* Start Dyno Text stack CSS code */ @font-face {	font-family: 'Badass';	src: url('../files/dynotextAssets/BebasNeue-webfont.eot');	src: local('../files/dynotextAssets/BebasNeue-webfont'), url('../files/dynotextAssets/BebasNeue-webfont.woff') format('woff'), url('../files/dynotextAssets/BebasNeue-webfont.ttf') format('truetype'), url('../files/dynotextAssets/BebasNeue-webfont.svg#webfont') format('svg');	font-weight: normal;	font-style: normal;}.stacks_in_367_page6container{position: relative;text-align: center;}h1.stacks_in_367_page6doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* start if override */color: #999999 !important;letter-spacing: 0px !important;margin-bottom: 0px; font-family:  Badass !important; /* end if override */}.stacks_in_367_page6showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_367_page6topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_367_page6mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_367_page6small{font-weight: normal;font-size: 12px;}.stacks_in_367_page6centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_in_367_page6 {
	padding: 20px 40px 0px 20px;
}
